*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: verdana,sans-serif;
}





#etnav{
    display: flex;
    width: 100%;
    text-align: center;
    color: white;
    background-color: black;
    height: 25px;
    align-items: center;
    justify-content: center;
    position: sticky;
    top: 0;
}
#etmav h5{
    width: 100%;
}
#header{
    width: 100%;
    display: flex;
    align-items: center;
    padding: 0 10%;
     height: 55px;
     position: sticky;
     top: 25px;
     background-color: #F5F5F5;
}
#logo{
   width: 200px;
   height: 100%;
}
#logo img{
    width: 100%;
    height: 100%;
}
#search{
    height: 80%;
    width: 650px;
    border-radius: 5px;
}
#search input{
    padding-left: 5px;
}
/* #logo a{
    width: 100%;
    margin-right: 30px;
} */
/* #logo input{
    display: flex;
    flex: 1;
    max-width: 900px;
    height: 30px;
    border-radius: 5px;
    border-width: 1px;
    border-color: #CFD8DC;
    padding-right: 100px;
    padding-left: 10px;
}  */
#navbar{
    display: grid;
    margin: auto;
    grid-template-columns: repeat(4,1fr);
}
#navbar li{
    text-align: center;
}
#navbar li a{
    width: 100%;
    color: #263238;
}

#header1{
    
    display: flex;
    justify-content: center;
    background-color: white;
    height: 57px;
    /* position: sticky;
    top: 50px;
    z-index: 100; */
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    margin-bottom: 20px;
    position: sticky;
    top: 80px;
}

.navbar1{
    width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

}
.navbar1 a{
    width: 100%;
    padding: 0 5px;
    color: #424242;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 550;
}
.navbar1 li{

    height: 100%;
    margin: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.navbar1 li:hover{
    background-color: white;

} 
.navbar1 .dropmenu{
    background-color: #EEEEEE;

    width: 180px;
    top: 45px;
    line-height: 45px;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    margin-top: 0;
    z-index: 100;
    
}
.navbar1 li:hover .dropmenu{
    opacity: 1;
    visibility: visible;
   
}
.dropmenu li:hover{
    text-shadow: 1px 1px black;
}
.dropmenu li a {
    width: 100%;
    display: block;
}

.creat{
    text-align: center;
   margin: 0 35% 0 35%;
}
.creat h4{
    text-align: left;
}
.creat h3{
    margin-bottom: 20px;
}
.creat input{
    width: 100%;
    height: 30px;
    margin: 10px;
    padding-left: 10px;
    border-radius: 5px;
}
.creat button{
    height: 35px;
    width: 300px;
    font-weight: 1000;
    background-color: #1565C0;
    border-radius: 5px;
    border: 0px;
    color: white;
}